﻿.info-box {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    height: 120px;
    display: flex;
    cursor: default;
    background-color: #fff;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

    .info-box .icon {
        display: inline-block;
        text-align: center;
        background-color: rgba(0, 0, 0, 0.12);
        width: 120px;
    }

        .info-box .icon i {
            color: #fff;
            font-size: 50px;
            line-height: 120px;
        }

        .info-box .icon .chart.chart-bar {
            height: 100%;
            line-height: 100px;
        }

            .info-box .icon .chart.chart-bar canvas {
                vertical-align: baseline !important;
            }

        .info-box .icon .chart.chart-pie {
            height: 100%;
            line-height: 123px;
        }

            .info-box .icon .chart.chart-pie canvas {
                vertical-align: baseline !important;
            }

        .info-box .icon .chart.chart-line {
            height: 100%;
            line-height: 115px;
        }

            .info-box .icon .chart.chart-line canvas {
                vertical-align: baseline !important;
            }

    .info-box .content {
        display: inline-block;
        padding: 7px 10px;
    }

        .info-box .content .text {
            font-size: 13px;
            color: #555;
        }

        .info-box .content .number {
            font-weight: bolder;
            font-size: 15px;
            
            margin-top: -4px;
            color: #555;
        }

    .info-box.hover-zoom-effect .icon {
        overflow: hidden;
    }

        .info-box.hover-zoom-effect .icon i {
            -moz-transition: all 0.3s ease;
            -o-transition: all 0.3s ease;
            -webkit-transition: all 0.3s ease;
            transition: all 0.3s ease;
        }

    .info-box.hover-zoom-effect:hover .icon i {
        opacity: 0.4;
        -moz-transform: rotate(-32deg) scale(1.4);
        -ms-transform: rotate(-32deg) scale(1.4);
        -o-transform: rotate(-32deg) scale(1.4);
        -webkit-transform: rotate(-32deg) scale(1.4);
        transform: rotate(-32deg) scale(1.4);
    }

    .info-box.hover-expand-effect:after {
        background-color: rgba(0, 0, 0, 0.05);
        content: ".";
        position: absolute;
        left: 80px;
        top: 0;
        width: 0;
        height: 100%;
        color: transparent;
        -moz-transition: all 0.95s;
        -o-transition: all 0.95s;
        -webkit-transition: all 0.95s;
        transition: all 0.95s;
    }

    .info-box.hover-expand-effect:hover:after {
        width: 100%;
    }

.info-box-2 {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    height: 80px;
    display: flex;
    cursor: default;
    background-color: #fff;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

    .info-box-2 .icon {
        display: inline-block;
        text-align: center;
        width: 80px;
    }

        .info-box-2 .icon i {
            color: #fff;
            font-size: 50px;
            line-height: 80px;
        }

    .info-box-2 .chart.chart-bar {
        height: 100%;
        line-height: 105px;
    }

        .info-box-2 .chart.chart-bar canvas {
            vertical-align: baseline !important;
        }

    .info-box-2 .chart.chart-pie {
        height: 100%;
        line-height: 123px;
    }

        .info-box-2 .chart.chart-pie canvas {
            vertical-align: baseline !important;
        }

    .info-box-2 .chart.chart-line {
        height: 100%;
        line-height: 115px;
    }

        .info-box-2 .chart.chart-line canvas {
            vertical-align: baseline !important;
        }

    .info-box-2 .content {
        display: inline-block;
        padding: 7px 10px;
    }

        .info-box-2 .content .text {
            font-size: 13px;
            margin-top: 11px;
            color: #555;
        }

        .info-box-2 .content .number {
            font-weight: normal;
            font-size: 26px;
            margin-top: -4px;
            color: #555;
        }

    .info-box-2.hover-zoom-effect .icon {
        overflow: hidden;
    }

        .info-box-2.hover-zoom-effect .icon i {
            -moz-transition: all 0.3s ease;
            -o-transition: all 0.3s ease;
            -webkit-transition: all 0.3s ease;
            transition: all 0.3s ease;
        }

    .info-box-2.hover-zoom-effect:hover .icon i {
        opacity: 0.4;
        -moz-transform: rotate(-32deg) scale(1.4);
        -ms-transform: rotate(-32deg) scale(1.4);
        -o-transform: rotate(-32deg) scale(1.4);
        -webkit-transform: rotate(-32deg) scale(1.4);
        transform: rotate(-32deg) scale(1.4);
    }

    .info-box-2.hover-expand-effect:after {
        background-color: rgba(0, 0, 0, 0.05);
        content: ".";
        position: absolute;
        left: 0;
        top: 0;
        width: 0;
        height: 100%;
        color: transparent;
        -moz-transition: all 0.95s;
        -o-transition: all 0.95s;
        -webkit-transition: all 0.95s;
        transition: all 0.95s;
    }

    .info-box-2.hover-expand-effect:hover:after {
        width: 100%;
    }

.info-box-3 {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    height: 80px;
    display: flex;
    cursor: default;
    background-color: #fff;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

    .info-box-3 .icon {
        position: absolute;
        right: 10px;
        bottom: 2px;
        text-align: center;
    }

        .info-box-3 .icon i {
            color: rgba(0, 0, 0, 0.15);
            font-size: 60px;
        }

    .info-box-3 .chart {
        margin-right: 5px;
    }

        .info-box-3 .chart.chart-bar {
            height: 100%;
            line-height: 50px;
        }

            .info-box-3 .chart.chart-bar canvas {
                vertical-align: baseline !important;
            }

        .info-box-3 .chart.chart-pie {
            height: 100%;
            line-height: 34px;
        }

            .info-box-3 .chart.chart-pie canvas {
                vertical-align: baseline !important;
            }

        .info-box-3 .chart.chart-line {
            height: 100%;
            line-height: 40px;
        }

            .info-box-3 .chart.chart-line canvas {
                vertical-align: baseline !important;
            }

    .info-box-3 .content {
        display: inline-block;
        padding: 7px 16px;
    }

        .info-box-3 .content .text {
            font-size: 13px;
            margin-top: 11px;
            color: #555;
        }

        .info-box-3 .content .number {
            font-weight: normal;
            font-size: 26px;
            margin-top: -4px;
            color: #555;
        }

    .info-box-3.hover-zoom-effect .icon i {
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    .info-box-3.hover-zoom-effect:hover .icon i {
        opacity: 0.4;
        -moz-transform: rotate(-32deg) scale(1.4);
        -ms-transform: rotate(-32deg) scale(1.4);
        -o-transform: rotate(-32deg) scale(1.4);
        -webkit-transform: rotate(-32deg) scale(1.4);
        transform: rotate(-32deg) scale(1.4);
    }

    .info-box-3.hover-expand-effect:after {
        background-color: rgba(0, 0, 0, 0.05);
        content: ".";
        position: absolute;
        left: 0;
        top: 0;
        width: 0;
        height: 100%;
        color: transparent;
        -moz-transition: all 0.95s;
        -o-transition: all 0.95s;
        -webkit-transition: all 0.95s;
        transition: all 0.95s;
    }

    .info-box-3.hover-expand-effect:hover:after {
        width: 100%;
    }

.info-box-4 {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    height: 80px;
    display: flex;
    cursor: default;
    background-color: #fff;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

    .info-box-4 .icon {
        position: absolute;
        right: 10px;
        bottom: 2px;
        text-align: center;
    }

        .info-box-4 .icon i {
            color: rgba(0, 0, 0, 0.15);
            font-size: 60px;
        }

    .info-box-4 .chart {
        margin-right: 5px;
    }

        .info-box-4 .chart.chart-bar {
            height: 100%;
            line-height: 50px;
        }

            .info-box-4 .chart.chart-bar canvas {
                vertical-align: baseline !important;
            }

        .info-box-4 .chart.chart-pie {
            height: 100%;
            line-height: 34px;
        }

            .info-box-4 .chart.chart-pie canvas {
                vertical-align: baseline !important;
            }

        .info-box-4 .chart.chart-line {
            height: 100%;
            line-height: 40px;
        }

            .info-box-4 .chart.chart-line canvas {
                vertical-align: baseline !important;
            }

    .info-box-4 .content {
        display: inline-block;
        padding: 7px 16px;
    }

        .info-box-4 .content .text {
            font-size: 13px;
            margin-top: 11px;
            color: #555;
        }

        .info-box-4 .content .number {
            font-weight: normal;
            font-size: 26px;
            margin-top: -4px;
            color: #555;
        }

    .info-box-4.hover-zoom-effect .icon i {
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    .info-box-4.hover-zoom-effect:hover .icon i {
        opacity: 0.4;
        -moz-transform: rotate(-32deg) scale(1.4);
        -ms-transform: rotate(-32deg) scale(1.4);
        -o-transform: rotate(-32deg) scale(1.4);
        -webkit-transform: rotate(-32deg) scale(1.4);
        transform: rotate(-32deg) scale(1.4);
    }

    .info-box-4.hover-expand-effect:after {
        background-color: rgba(0, 0, 0, 0.05);
        content: ".";
        position: absolute;
        left: 0;
        top: 0;
        width: 0;
        height: 100%;
        color: transparent;
        -moz-transition: all 0.95s;
        -o-transition: all 0.95s;
        -webkit-transition: all 0.95s;
        transition: all 0.95s;
    }

    .info-box-4.hover-expand-effect:hover:after {
        width: 100%;
    }

.info-box-grid {
    display: grid;
    grid-template-columns: repeat(2,50%);
}